.recenze-item {
  width: 100%;
  /* height: 520px; */
}

.recenze {
  margin-top: 75px;
}

.recenze .swiper-slide img {
  width: 300px;
}

.recenze .swiper-slide {
  display: flex;
  justify-content: center;
}

.recenze-carousel .swiper-wrapper {
  display: flex;
  align-items: center;
}

.recenze-carousel .swiper-slide-active {
  transition: all .3s;
}

.recenze-carousel .swiper-slide-active + .swiper-slide {
  /* zoom: 1.1; */
  transition: all .3s;
}


@media (max-width: 900px) {
  .recenze {
    margin-top: 30px;
  }
}